org.apache.ignite.startup.cmdline

## Class CommandLineRandomNumberGenerator

- java.lang.Object
- - org.apache.ignite.startup.cmdline.CommandLineRandomNumberGenerator

    public class CommandLineRandomNumberGenerator
    extends Object

Generates a random number and prints it to the console.

### Constructor Summary

Constructors
Constructor and Description
`CommandLineRandomNumberGenerator()`

### Method Summary

Methods
`static void` `main(String[] args)` Main method.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommandLineRandomNumberGenerator

    public CommandLineRandomNumberGenerator()

### Method Detail

#### main

    public static void main(String[] args)

Main method.

Parameters:
  `args` - Command line arguments.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017